# LengthPrefixedString | Stacks.js 1.4.1 Library Reference
Documentation for Stacks.js 1.4.1 Library Reference

### Hierarchy

- LengthPrefixedString

## Index

### Properties

- content
- lengthPrefixBytes
- maxLengthBytes
- type

## Properties

### Readonly content

content: string

- Defined in packages/transactions/src/types.ts:325

### Readonly lengthPrefixBytes

lengthPrefixBytes: number

- Defined in packages/transactions/src/types.ts:326

### Readonly maxLengthBytes

maxLengthBytes: number

- Defined in packages/transactions/src/types.ts:327

### Readonly type

type: LengthPrefixedString

- Defined in packages/transactions/src/types.ts:324

Generated using TypeDoc